Public bug reported:

mythes-en-au is unlike any other i18n mythes data package in that is
Recommends: libreoffice-writer but all others Suggests:

## Expected results

Choosing a minimal install and Australian locale on Ubuntu 18.04 will
not have any LibreOffice components installed.

## Actual results

Choosing a minimal install and Australian locale on Ubuntu 18.04 will
leave LibreOffice Writer and it's dependencies installed.

** Affects: openoffice.org-en-au (Ubuntu)
     Importance: Undecided
         Status: New

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to openoffice.org-en-au in Ubuntu.
https://bugs.launchpad.net/bugs/1762409

Title:
  mythes-en-au Recommends: libreoffice-writer, all other mythes
  Suggests:

Status in openoffice.org-en-au package in Ubuntu:
  New

Bug description:
  mythes-en-au is unlike any other i18n mythes data package in that is
  Recommends: libreoffice-writer but all others Suggests:

  ## Expected results

  Choosing a minimal install and Australian locale on Ubuntu 18.04 will
  not have any LibreOffice components installed.

  ## Actual results

  Choosing a minimal install and Australian locale on Ubuntu 18.04 will
  leave LibreOffice Writer and it's dependencies installed.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openoffice.org-en-au/+bug/1762409/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to